"Action" = "Händelse";
"Added: %lu, Updated: %lu, Deleted: %lu" = "Tillagda: %lu, Uppdaterade: %lu, Borttagna: %lu";
"Analyzing…" = "Analyserar…";
"Cancel" = "Avbryt";
"Colors…" = "Färger…";
"Compare" = "Jämför";
"Compare file contents if necessary (requires opening files)" = "Jämför filinnehåll vid behov (kräver att filerna öppnas)";
"Compare resource forks and extended attributes" = "Jämför resursgrenar och utökade attribut";
"Copy left to right" = "Kopiera vänster till höger";
"Copy right to left" = "Kopiera höger till vänster";
"Delete left" = "Ta bort vänster";
"Delete right" = "Ta bort höger";
"Do nothing" = "Gör inget";
"Edit filters…" = "Redigera filter…";
"Exclude filters:" = "Exkluderingsfilter:";
"Filter items" = "Filtrera objekt";
"FolderSync" = "Mappsynkronisering";
"Include filters:" = "Inkluderingsfilter:";
"Item is newer:" = "Nyare:";
"Item is older:" = "Äldre:";
"Item is orphaned:" = "Saknar jämförelse:";
"Item on left is newer:" = "Vänster är nyare:";
"Item on left is orphaned:" = "Vänster saknar jämförelse:";
"Item on right is newer:" = "Höger är nyare:";
"Item on right is orphaned:" = "Höger saknar jämförelse:";
"Items are different:" = "Olika objekt:";
"Items are the same:" = "Identiska objekt:";
"Mirror to Left" = "Spegla till vänster";
"Mirror to Right" = "Spegla till höger";
"Preparing to sync…" = "Förbereder synkning…";
"Preset:" = "Förinställt:";
"Presets…" = "Förinställningar…";
"Sync" = "Synka";
"Sync invisible items" = "Synka osynliga objekt";
"Sync packages as folders" = "Synka paket som mappar";
"Sync subfolders" = "Synka undermappar";
"Update Both" = "Uppdatera båda";
"Update Left" = "Uppdatera vänster";
"Update Right" = "Uppdatera höger";
"add" = "lägg till";
"delete" = "ta bort";
"update" = "uppdatera";

/* ==== UNLOCALIZED ==== */

"OK" = "OK";
